# Usa la imagen oficial de PHP con Apache
FROM php:8.3-apache

# Instala las dependencias necesarias para compilar la extensión de PostgreSQL
RUN apt-get update && apt-get install -y libpq-dev && docker-php-ext-install pdo pdo_pgsql